<header>
	<nav class="navbar navbar-expand-sm navbar-light p-0 h-100">
		<div class="container-fluid p-0">
			<a class="navbar-brand text-white ps-2" href="/"><img src="/assets/images/logo.png" style="width: 5rem; height:3rem; border-radius:50%;"></a>
			<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
				aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span><i class="fas fa-bars text-white"></i></span>
			</button>
			<div class="collapse navbar-collapse ps-2" id="navbarSupportedContent" style="z-index: 100;">
				<ul class="navbar-nav ms-auto me-3">
					<li class="nav-item"><a class="nav-link" href="/home/mission">Home</a></li>
					<li class="nav-item"><a class="nav-link" href="/home/about-us">About us</a></li>
					<% if(currentUser) { %>
						<li class="user-icon"><%= currentUser.firstName[0] %></li>
					<% } else { %>
						<li class="nav-item"><a class="nav-link" href="/auth/login">Login</a></li>
						<li class="nav-item"><a class="nav-link" href="/auth/signup">Signup</a></li>
					<% } %>
				</ul>
			</div>
		</div>
	</nav>
</header>